@charset "UTF-8";
body{
	/*padding-bottom: 0 !important;*/
}
header#page_header{
	height: auto;
}
footer{
	position: static;
}
#page_footer{
	margin-top: auto !important;
}
#header_970_2012{
	z-index:3 !important;
}
#header_970_2012 a{
	transition:none;
	opacity:1;
}
[data-script-enabled="true"] #page_header .str_segment.-site_nav .site_nav > ul {
	z-index: auto !important;
}
#jdining-content{
	width:1130px;
	margin:0 auto;
	box-sizing:border-box;
	padding:0;
}
#HeaderContent_jtbHeader header{
	width: 1130px;
	min-width: 1130px;
	height:32px;
	border-bottom:none;
	background:none;
	
}
#jdining-content header{
}
#jdining-content #header{
	padding-bottom:0;
	background:none;
}
#jdining-content #header ul{
	width:auto;
	margin:0;
}
#jdining-content #header ul li{
}

#jdining-content header #header{
	position:static;
	width:1130px;
}
.reserver-tl .scope{
	width: 862px;
}

.reservation_box .reserver-tl span.service-text{
	width:100%;
	box-sizing:border-box;
}
/*
#jdining-content header #logobox{
	float:right;
	width:167px;
	padding:0;
	background:#ebebeb;
	border:1px solid #d6d6d6;
	border-radius:3px;
	height:30px;
}
#jdining-content header #header #logobox p.guide{
	margin:0;
	float:none;
	width:auto;
}
#jdining-content header #header #logobox p a.about{
	background:none;
	background:url(../../img/JTB.head.allow.png) 15px center no-repeat;
	color:#000099;
	padding:0 0 0 30px;
	line-height:30px;
	font-size:12px;
}

#jdining-content header #header #logobox p a.about::after{
	display:none;
}*/
#jdining-content .top-feature a .wrap{
	width:auto;
}
#jdining-content header #header #menubox{
	position:static;
	background:#ebebeb;
	border:1px solid #d6d6d6;
	border-radius:3px;
	float:left;
	width:100%;
	box-sizing:border-box;
	height:30px;

}
#jdining-content  header #header #menubox .signin_icon{
	display:none;
}
#jdining-content header #header #menubox ul li,
#jdining-content header #plan_header #menubox ul li{
	font-size:12px;
	border:none;
	height:30px;
}
#jdining-content header #header #menubox ul li.edit_icon,
#jdining-content header #plan_header #menubox ul li.edit_icon{
	background:none;
}
#jdining-content header #header #menubox ul li a,
#jdining-content header #plan_header #menubox ul li a{
	padding:0 0 0 30px;
	color:#000099;
	line-height:30px;
	background:url(../../img/JTB.head.allow.png) 15px center no-repeat;
}

#jdining-content > header #logobox a:hover,
#jdining-content header #header #menubox a:hover{
	text-decoration:underline;
}
#jdining-content > main{
	width:100%;
}
#jdining-content .breadcrumb{
	margin-top:5px;
	margin-bottom:7px;
	
}

#jdining-content .breadcrumb span,
#jdining-content .breadcrumb a{
	margin:0 7px;
}
#jdining-content .breadcrumb a{
	color:#1EA2BE;
}
#jdining-content .breadcrumb a:first-child{
	margin-left:0;
}
#jdining-content .breadcrumb a:hover{
	text-decoration:underline;
}
#jdining-content .contents{
	width:auto;
}
#jdining-content .uibg{
	min-width:1130px;
	width:1130px;
}
.search_conditions,
.search_genre,
.search_genre_remove,
.search_foot,
.search_status{
	min-width: 970px;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
#jdining-content .keyword_mainbox .budget,
#jdining-content .search_genre .feature,
#jdining-content .search_genre_remove .feature,
#jdining-content .index_header .budget{
	width: 600px;
}
.results_header,
.mypage_header,
.select_header{
	width: 1130px;
	min-width: 1130px;
	padding:0 10px;
	box-sizing:border-box;
}

.icon_box .key,
.icon_box .report,
.report_box .key,
.report_box .report,
.reservation_box .key,
.reservation_box .report,
.select_search_box .key,
.select_search_box .report,
.index_header .key,
.index_header .report{
	width:970px;
}
.cart .confirm,
.icon_box .confirm,
.report_box .confirm,
.reservation_box .confirm,
.select_search_box .confirm,
.index_header .confirm {
    width: 685px;
}
/* TOP　サイズ調整*/
#jdining-content .site-title{
	border-left:4px solid #ca1021;
	font-size:16px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	text-indent:10px;
	border-top:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}
#jdining-content .index_header{
	min-width: 970px;
	min-height:inherit;
}
#jdining-content .index_header .uibg .keyword_mainbox .search_genre,
#jdining-content .index_header .uibg .keyword_mainbox .search_conditions{
	padding:0 10px;
}
#jdining-content main .visual_list,
#jdining-content #home2016 main .feature_box,
#jdining-content article.top-infomation{
	width:1130px;
}
#jdining-content #home2016 .shop2016 main .feature_box{
	width: 1000px;
	
}

#jdining-content main .visual_list ul li{
	width: 145px;
}
#jdining-content .top-feature-wrap{
	top:-1px;
}
#jdining-content .top-feature .top-image{
	top:0;
}
footer.jtb-tune .index_regist{
}
footer.jtb-tune .index_regist .contents{
	width:500px;
	margin-left:47.5%;
}
/* 検索結果　サイズ調整*/
#jdining-content .search_head{
	width:1130px;
	padding: 4px;
	position: relative;
}
#jdining-content .search_status .contents div.title,
#jdining-content .search_head div.title{
	font-size:11px;
	padding-left:10px
}

#jdining-content .search_head div.form{
	width: 752px;
}
#jdining-content .search_head div.form .search_form .keywords{
	width: 193px;
}
#jdining-content .search_status .contents div.key{
	width:380px;
}
#jdining-content .search_status .contents div.remove{
	margin-right:10px;
}

#jdining-content .resuls_list .list_box{
	width:1125px;
}
#jdining-content .resuls_list span.list_close{
	margin-left:1115px;
}

#jdining-content .resuls_list .shop_info{
	width:1125px;
  background: url(../../img/arrow04.svg) no-repeat 1095px 50%;
  background-size: 15px 29px;
}
#jdining-content .resuls_list .shop_info:hover {
  background: url(../../img/arrow04.svg) no-repeat 1105px 50%;
  background-size: 15px 29px;
}
#jdining-content .resuls_list .shop_info p.shopname{
	width:930px;
}
#jdining-content .resuls_list .shop_info .budget{
	width: 625px;
}
#jdining-content .resuls_list .time_table p.plan_confirm{
	width:118px;
}
#jdining-content .resuls_list .time_table p.plan_confirm span{
	width:118px;
	background: #000 url(../../img/open_icon.svg) no-repeat 96px 4px;
	background-size: 23px 23px;
	padding-left:5px;
	font-size:12px;
}
#jdining-content .resuls_list .plan_open{
	width:970px;
}
#jdining-content .resuls_list .plan_open .plan_detail .catch_box{
	width:680px;
}
#jdining-content .resuls_list .plan_open .plan_detail .catch_box .catch{
	width:580px;
}

#jdining-content .results_icon ul li {
    margin: 0 0 20px 6px;
    width: 235px;
}
#jdining-content .results_icon ul li:nth-child(4n+1){
	margin-left:0;
}
#jdining-content .results_icon ul{
	margin-left:0;
}
.resuls_list .shop_info .budget .budget-zone{
	width:370px;
}
.resuls_list .shop_info .budget div.title{
	display:none;
}
#jdining-content .search_foot .advanced_search{
	width:440px;
}
#jdining-content .search_foot .advanced_search .search_detail_bt label{
	width:190px;
}

.cart .info_white .contents,
.cart .info_red .contents{
	width:1090px;
}
.jdining-jtb-pages .results_icon ul li{
	position:static;
}
.jdining-jtb-pages .results_icon ul li .icon-wrap{
	position:relative;
	height:100%;
}
/* 店舗詳細　サイズ調整*/
#jdining-content .head-plan-summary .wrap,
#jdining-content #main_visual,
#jdining-content #select_visual{
	width:1130px;
	min-width:1130px;
}
#jdining-content #select_visual{
	background-size: auto 100%;
}
#main_visual .blur .blur_color .shop_signboard{
	width:1110px;
}
#jdining-content #main_visual .blur .blur_color .shop_signboard .name{
	width: 700px;
	padding-left: 80px;
}
#jdining-content #main_visual .blur .blur_color .map{
}
#jdining-content #main_visual #visual_foot{
	width:970px;
}
#main_visual #visual_foot ul,
#select_visual #visual_foot ul{
	width:540px;
	margin-left:30px;
}
#jdining-content #content .caption .catch_box{
	width:700px;
}

#jdining-content #content .shop_detail dl{
	width:290px;
}
#jdining-content #content .shop_detail dl img{
	width:290px;
}
#jdining-content #content .shop_info .plan .info img{
	width:290px;
}
#jdining-content #content .shop_info .seat .info,
#jdining-content #content .shop_info .plan .info{
	width:620px;
}
#jdining-content #content .shop_info .seat .price,
#jdining-content #content .shop_info .plan .price{
	width:280px;
}

#jdining-content #content .shop_info table th{
	width: 166px;
}
#jdining-content #content .shop_info table td{
	width: 265px;
}
#jdining-content #content .others_restaurant ul li{
	margin-right:14px;
	width: 150px;
}
#jdining-content #content .others_restaurant ul li.lst{
	margin-right:0;
}
#jdining-content #main_visual .blur .blur_color .btn-back-allow-plan:after{
	margin-left:-470px;
}
/* 予約画面　サイズ調整*/
#main_visual .reservation_blur,
#main_visual .select_blur,
#select_visual .reservation_blur,
#select_visual .select_blur{
	width: auto;
}
#jdining-content .reservation_btn,
#jdining-content .reservation_form{
	min-width:inherit;
}
.agreement .wrap{
	width:960px;
}
.reservation_form .check{
	width: 1000px;
	margin: 0 auto;
}
.reservation_form .check label{
	width:auto;
}
.reservation_form p.site_top a{
	background:#fff;
}
.reservation_form p.site_top a:before{
	display:block;
	content:"レストラン";
	height:30px;
	position:absolute;
	top:0;
	width:100%;
	text-align:center;
	font-size:24px;
	line-height:50px;
}
#jdining-content .campaign_form{
	margin: 0 auto 20px auto;
	width: 960px;
}
/* mypage系*/
#jdining-content .mypage_header{
	display:none;
}
#jdining-content .mypage_list .list_box{
	width:auto;
}
#jdining-content .mypage_list .not_show input[type="text"]{
	width:300px;
}
#jdining-content .mypage_list .not_show .err2 {
    left: 360px;
}
#jdining-content .reservation_cancel table td .option_total{
	padding-left:10px;
}
#jdining-content .reservation_cancel table td .shop_imfo{
	background-position:940px 50%;
}
#jdining-content .reservation_cancel table td .shop_imfo:hover{
	background-position:950px 50%;
}

/* 特集　サイズ調整*/
#jdining-content .feature_contents{
	width:970px;
	min-width:970px;
}
.feature_contents article .right,
.feature_contents article .left{
	width:465px;
}
#select_visual .feature_head{
	margin-left:20px;
}
#jdining-content .rs-temp-body{
	width:800px;
	padding-bottom:100px;
}
/* ログインモーダル系*/
#jdining-content .edit_box{
	width:970px;
	margin:0px auto;
	left:0;
	box-sizing:border-box;
}
#jdining-content .edit_box .menbar{
	width: 478px;
	padding: 30px 57px 40px;
}
#jdining-content .edit_box .guests{
	width: 482px;
	padding: 30px 67px 40px;
}
.main_box .title,
#jdining-content .edit_box .title{
	font-size:30px;
	margin-bottom:10px;
}
.main_box .menbar span.title-cap,
.main_box .guests span.title-cap,
#jdining-content .edit_box .menbar span.title-cap,
#jdining-content .edit_box .guests span.title-cap{
	position:static;
	width:auto;
	text-align:center;
	color: #7C7461;
}

.signin_box {
	margin-left:-250px;
	width:auto;
	margin-top:-300px;
}
.signin_box .menbar{
	position:relative;
	float:none;
	border-right:none;
	height:auto;
	padding: 20px 67px;
}
.signin_box .menbar span.title-cap{
	position:static;
	width:auto;
	margin-bottom:5px;
}
.signin_box .menbar span.reservation_icon{
	position:static;
	margin-top:10px;
	margin-bottom:5px;
}
.signin_box .support{
	position:static;
}
.signin_box .guests{
	background:url(../../img/jtb.signin_bg.jpg) no-repeat;
	background-size:cover;
	height:auto;
	border-top:#c8c3b7 5px solid;
	width:100%;
	padding: 20px 67px;
}
.signin_box .guests .title{
	font-size:26px;
	margin-top:7px;
}
.signin_box .guests span.reservation{
	position:static;
	margin-bottom:0;
	background-color:#000;
}
.signin_box .guests span.reservation:hover{
	opacity:0.5
}
.signin_box .guests span a{
	color:#fff;
}


/* フッタ　サイズ調整*/

.mode-switch{
	text-align:center;
}
.mode-switch span{
	display:inline-block;
	margin:10px auto 0px;
	background:#ebebeb;
	border:1px solid #d6d6d6;
	padding:5px;
	border-radius:3px;
}
.mode-switch a{
    color:#000099;
    text-decoration:underline;
    font-size:15px;
}
footer.jtb-tune{
	width:100%;
	min-width:1130px;
}
footer.jtb-tune .contents {
    width:1130px;
}
footer.jtb-tune .links{
	padding-top:10px;
}
footer.jtb-tune .reservation_box .info_white .contents,
footer.jtb-tune .reservation_box .info_red .contents{
	width: 1090px;
}
footer.jtb-tune .cart,
footer.jtb-tune .icon_box,
footer.jtb-tune .report_box,
footer.jtb-tune .reservation_box,
footer.jtb-tune .select_search_box,
footer.jtb-tune .index_header {
	width:100%;	
	min-width: 975px;
}
/*
footer.jtb-tune .icon_box .head,
footer.jtb-tune .report_box .head,
footer.jtb-tune .reservation_box .head,
footer.jtb-tune .select_search_box .head,
footer.jtb-tune .index_header .head{
	width:975px;
}*/

footer.jtb-tune .cart .time_line,
footer.jtb-tune .icon_box .time_line,
footer.jtb-tune .report_box .time_line,
footer.jtb-tune .reservation_box .time_line,
footer.jtb-tune .select_search_box .time_line,
footer.jtb-tune .index_header .time_line{
	width: 567px;
}

footer.jtb-tune .cart .time_line .scroll,
footer.jtb-tune .cart .time_line .scroll_non,
footer.jtb-tune .icon_box .time_line .scroll,
footer.jtb-tune .icon_box .time_line .scroll_non,
footer.jtb-tune .report_box .time_line .scroll,
footer.jtb-tune .report_box .time_line .scroll_non,
footer.jtb-tune .reservation_box .time_line .scroll,
footer.jtb-tune .reservation_box .time_line .scroll_non,
footer.jtb-tune .select_search_box .time_line .scroll,
footer.jtb-tune .select_search_box .time_line .scroll_non,
footer.jtb-tune .index_header .time_line .scroll,
footer.jtb-tune .index_header .time_line .scroll_non {
    width: 509px;
    float: left;
    overflow-x: scroll;
}

footer.jtb-tune .cart_content03 .util .btn-caer-close{
	margin-left:130px;
}

.cart .shop_info,
.icon_box .shop_info,
.report_box .shop_info,
.reservation_box .shop_info,
.select_search_box .shop_info,
.index_header .shop_info{
	width: 702px;
	background-position: 675px 50%;
}
.cart .shop_info:hover,
.icon_box .shop_info:hover,
.report_box .shop_info:hover,
.reservation_box .shop_info:hover,
.select_search_box .shop_info:hover,
.index_header .shop_info:hover{
	background-position: 685px 50%;
}
.cart .shop_info .detail,
.icon_box .shop_info .detail,
.report_box .shop_info .detail,
.reservation_box .shop_info .detail,
.select_search_box .shop_info .detail,
.index_header .shop_info .detail {
    width: 460px;
    padding: 10px 0 10px 10px;
}
.cart .cart_content,
.cart .cart_content02,
.cart .cart_content03,
.icon_box .cart_content,
.icon_box .cart_content02,
.icon_box .cart_content03,
.report_box .cart_content,
.report_box .cart_content02,
.report_box .cart_content03,
.reservation_box .cart_content,
.reservation_box .cart_content02,
.reservation_box .cart_content03,
.select_search_box .cart_content,
.select_search_box .cart_content02,
.select_search_box .cart_content03,
.index_header .cart_content,
.index_header .cart_content02,
.index_header .cart_content03{
	width: 240px;
}
.cart .cart_content .reservation, .cart .cart_content02 .reservation, .cart .cart_content03 .reservation, .icon_box .cart_content .reservation, .icon_box .cart_content02 .reservation, .icon_box .cart_content03 .reservation, .report_box .cart_content .reservation, .report_box .cart_content02 .reservation, .report_box .cart_content03 .reservation, .reservation_box .cart_content .reservation, .reservation_box .cart_content02 .reservation, .reservation_box .cart_content03 .reservation, .select_search_box .cart_content .reservation, .select_search_box .cart_content02 .reservation, .select_search_box .cart_content03 .reservation, .index_header .cart_content .reservation, .index_header .cart_content02 .reservation, .index_header .cart_content03 .reservation{
	width:220px;
}
footer.jtb-tune #mail .box{
	width:955px;
}


/*  UX1.1 tune
------------------------ */
#jdining-content .resuls_list .plan_open .more-open span.open{
	background-position:930px center
}
#jdining-content .resuls_list .plan_open .more-open span.close{
	background-position:930px center
}

/*  UX1.2 tune
------------------------ */
/* top */
#jdining-content div.home2016{
	background:none;
	margin-bottom:5px;
}
#jdining-content .site-title{
	color:#000;
}
#jdining-content div.home2016 .index_header{
	background: #000 url(../../img/ux1.2/home.head.jpg) top center no-repeat;
	height:490px;
	min-height:490px;
}
#jdining-content div.home2016.hidden-image .index_header{
	background:none;
}
#jdining-content .index_header .search-form nav{
	margin-left: -470px;
}
#jdining-content .index_header .search-form.contents .search{
	width:1090px;
}
#jdining-content .index_header .search-form.contents .search .reservation{
	width:90px;
}
#jdining-content .index_header .search-form.contents #reserve-search .search .area{
	width:240px;
	background-position: 220px center !important;
}
#jdining-content .index_header .search-form.contents #reserve-search .search .reservation{
	width:125px;
}
#jdining-content .index_header .search-form.contents .search .key{
	width: 235px;
}
#jdining-content .index_header .search-form.contents .search .key input[type="text"] {
	width: 235px;
}
#jdining-content .index_header .search-form.contents #shop-search .search .key input[type="text"],
#jdining-content .index_header .search-form.contents #shop-search .search .key{
	width: 435px;
}
#jdining-content .index_header .search-form.contents .Area-setting-win{
	top:439px;
}
#jdining-content .index_header .search-form.contents .Area-setting-win.reserve{
	margin-left:-160px;
}
#jdining-content .index_header .search-form.contents .Area-setting-win.shop{
	margin-left:-545px;
}
#jdining-content .search_head div.form{
	width:954px;
}
#jdining-content .search_head div.form .search_form .keywords{
	width:494px;
}
#jdining-content .status-head2016 .status-others dd{
	width:410px;
}
#jdining-content .resuls_list.result_listitem2016 .plan-list .plan-summary.reserve-mode .plan-summary-head{
	width:680px;
}
#jdining-content .resuls_list.result_listitem2016 .plan-list .plan-summary.reserve-mode h4{
	width:450px;
}
.reserve-calendar-body .calendar-scope{
	width: 1088px;
}
table.unit-calendar{
	width: 544px;
}
table.unit-calendar td{
}
.reservation_box .reserve-calendar .btn-calendar.open{
	margin-right: -565px;
}
#jdining-content #content .shop_info .seat .price,
#jdining-content #content .shop_info .plan .price{
	width:154px;
}
#jdining-content #main_visual .btn-goshp-plan .icon{
	margin-left:-555px;
}
#jdining-content .head-plan-summary .plan_img{
	margin-left:10px;
}
#jdining-content .head-plan-summary .center{
	width:350px;
	
}
#jdining-content .head-plan-summary .price{
	margin-right:10px;
}
#jdining-content .shop-back{
	width:1130px;
}
#jdining-content .map-mode{
	width:620px;
}
#jdining-content .map-side-list{
	right:auto;
	left:620px;
}
#jdining-content .search-head2016 .search_head .Area-setting-win{
	margin-left:0;
	left:4px;
	top:4px;
}
.reservoir-timeline-body h3{
	max-width:580px;
}
.reservation_box .info_white .contents, .reservation_box .info_red .contents, .reservation_box .info_yellow .contents{
	width:1090px;
}


.plan-page-bottom-anchor{
	margin: 10px 0;
	border: 1px solid #dedede;
	padding: 0px 10px;
}

/* 特集　サイズ調整*/
#jdining-content .key-banner{
	width: 1130px;
}
#jdining-content .key-banner .bg-image{
	width: 1130px;
	background-size: 1130px auto;
}
#jdining-content .key-banner .bg-image .wrap-title{
	left: 185px;
}
#jdining-content .jtb-white-form-search{
	width: auto !important;
}
#jdining-content .select_search_box.white .search .area{
	width: 444px;
	background-position: 405px center;
	overflow: hidden;
	white-space: nowrap
}
.bottom-search .wrap{
	width: 1130px;
	margin-bottom: 2px;
	
}
.bottom-search .select_search_box.white{
	border: 2px solid #c3bebe;
}
.other-selection {
	width: 1130px !important;
	margin-bottom: 50px !important;
}
.select-result .select-result-content{
	width: 1130px;
}
.restaurant-selection h4.catch{
	width: 1130px;	
}
.restaurant-selection .article-content{
	width: auto;
}
.restaurant-selection .body{
	width: 810px !important;
}
.restaurant-selection .body p{
	width: 500px !important;
}


.result-searching{
	display: none;
}